Catmandu::Fix::reject(3pm)

NAME
Catmandu::Fix::reject - remove a record form the data

SYNOPSIS
  # Reject all items from from the output
  reject()

  # Reject all items with have an 'ignore_me' field
  reject exists(ignore_me)

  # Reject all items with have a 'ignore' field with value 'true'
  reject all_match(ignore,true)

  # Select all items
  select()

  # Select only those items that have an 'include_me' field
  select exists(include_me)

  # Select only those items that have an 'include' field with value 'true'
  select all_match(include,true)

SEE ALSO
Catmandu::Fix